:root, [data-bs-theme=light] {
  --bs-primary: rgb(255,248,248);
  --bs-primary-rgb: 255,248,248;
  --bs-primary-text-emphasis: #666363;
  --bs-primary-bg-subtle: #FFFEFE;
  --bs-primary-border-subtle: #FFFCFC;
  --bs-dark: #dc3545;
  --bs-dark-rgb: 220,53,69;
  --bs-dark-text-emphasis: #58151C;
  --bs-dark-bg-subtle: #F8D7DA;
  --bs-dark-border-subtle: #F1AEB5;
  --bs-body-color: #ffffff;
  --bs-body-color-rgb: 255,255,255;
  --bs-body-bg: #000000;
  --bs-body-bg-rgb: 0,0,0;
  --bs-secondary-color: rgba(255,255,255,0.75);
  --bs-secondary-color-rgb: 255,255,255,0.75;
  --bs-tertiary-color: rgba(255,255,255,0.5);
  --bs-tertiary-color-rgb: 255,255,255,0.5;
  --bs-link-decoration: overline;
  --bs-focus-ring-color: rgb(247,250,255);
}

.btn-primary {
  --bs-btn-color: #000000;
  --bs-btn-bg: rgb(255,248,248);
  --bs-btn-border-color: rgb(255,248,248);
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #FFF9F9;
  --bs-btn-hover-border-color: #FFF9F9;
  --bs-btn-focus-shadow-rgb: 38,37,37;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #FFF9F9;
  --bs-btn-active-border-color: #FFF9F9;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: rgb(255,248,248);
  --bs-btn-disabled-border-color: rgb(255,248,248);
}

.btn-outline-primary {
  --bs-btn-color: rgb(255,248,248);
  --bs-btn-border-color: rgb(255,248,248);
  --bs-btn-focus-shadow-rgb: 255,248,248;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: rgb(255,248,248);
  --bs-btn-hover-border-color: rgb(255,248,248);
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: rgb(255,248,248);
  --bs-btn-active-border-color: rgb(255,248,248);
  --bs-btn-disabled-color: rgb(255,248,248);
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: rgb(255,248,248);
}

.btn-dark {
  --bs-btn-color: #fff;
  --bs-btn-bg: #dc3545;
  --bs-btn-border-color: #dc3545;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #BB2D3B;
  --bs-btn-hover-border-color: #B02A37;
  --bs-btn-focus-shadow-rgb: 250,225,227;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #B02A37;
  --bs-btn-active-border-color: #A52834;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #dc3545;
  --bs-btn-disabled-border-color: #dc3545;
}

.btn-outline-dark {
  --bs-btn-color: #dc3545;
  --bs-btn-border-color: #dc3545;
  --bs-btn-focus-shadow-rgb: 220,53,69;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #dc3545;
  --bs-btn-hover-border-color: #dc3545;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #dc3545;
  --bs-btn-active-border-color: #dc3545;
  --bs-btn-disabled-color: #dc3545;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #dc3545;
}

a {
  text-decoration: var(--bs-link-decoration);
}

